map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 86bb9223-623e-4b23-a66a-044486165bf2
  playerICName: Mwalwarr
  playerOOCName: enchantedSunset
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f88a10ce-e0bd-42f9-a2f6-f137139b45f0
  playerICName: Oecobius Tarantula
  playerOOCName: isaaccc2011
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Tevon
  playerOOCName: Wyatt1016
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5284
endTick: 1533457
duration: 00:22:25.9653207
fileCount: 325
size: 54446033
uncompressedSize: 369494269
endTime: 14:11:55.1488848
...
